/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


pre.prettyprint{border:0!important;padding: 20px !important; border-radius:0;margin:30px 0;background:#f1f4f8}pre.prettyprint ol{padding:0 0 0 15px;margin:0}pre.prettyprint ol li{font-family:Consolas,'Bitstream Vera Sans Mono','Courier New',Courier,monospace!important;margin:0 0 0 18px;padding-left:18px;border-left:3px solid #6ce26c;list-style:decimal;font-size:14px;line-height:16px}pre ol li.highlighttrigger{background-color:#dad7ff}.str{color:#080}.kwd{color:#008;font-weight:700}.com{color:#800}.typ{color:#606;font-weight:700}.lit{color:#066}.pun{color:#660}.pln{color:#000}.prettyprint .tag{color:#008}.atn{color:#606}.atv{color:#080}.dec{color:#606}@media print{.str{color:#060}.kwd{color:#006;font-weight:700}.com{color:#600;font-style:italic}.typ{color:#404;font-weight:700}.lit{color:#044}.pun{color:#440}.pln{color:#000}.prettyprint .tag{color:#006;font-weight:700}.atn{color:#404}.atv{color:#060}}

/* Add Fonts
------------------------------------------------------------ */
@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('fonts/ProximaNova-Regular.eot');
    src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('fonts/ProximaNova-Regular.woff') format('woff'),
        url('fonts/ProximaNova-Regular.ttf') format('truetype'),
        url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DiariaPro';
    src: url('fonts/DiariaPro-Medium.eot');
    src: url('fonts/DiariaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/DiariaPro-Medium.woff2') format('woff2'),
        url('fonts/DiariaPro-Medium.woff') format('woff'),
        url('fonts/DiariaPro-Medium.ttf') format('truetype'),
        url('fonts/DiariaPro-Medium.svg#DiariaPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}


/* General Site CSS
------------------------------------------------------------ */

code {
  padding: 2px 4px;
  font-size: 90%;
  color: #c7254e;
  background-color:#f9f2f4;
  border-radius: 4px;
}
.button.light {
	background: #fff;
	color: #000;
}

.button.light:hover {
	background: #fafafa;
	color: #222;
}
.separate-containers .page-header {
	background: transparent;
	padding: 20px 0;
}


.posted-on .updated {
    display: inline-block;
}
.posted-on .updated + .entry-date {
    display: none;
}
.posted-on .updated:before {
    content: "Last Updated: ";
}

/* Front Page - Blog Posts
------------------------------------------------------------ */
.tagline h1{
	background: #fff;
	padding: 10px;
	font-size: 16px;
	color: #878787;
	font-style: italic;
}

/* Page
------------------------------------------------------------ */
.page-content, .entry-content, .entry-summary {
    margin: 1.5em 0 0;
}
.page-header h1 {
	font-size: 30px;
}
.page .entry-title{
	margin-bottom: 1em;
}
.page .entry-content{
	margin: 1em 0 0;
}

/* Header
------------------------------------------------------------ */

.navigation-branding{
	padding: 0 12px;
}
.navigation-branding img,
.site-logo.mobile-header-logo img {
    height: auto !important;
	  margin-right: 0;
}


/* Blog post -Archive
------------------------------------------------------------ */

.entry-summary p{
	color: #3a3a3a;
}

.site-main .inside-article .post-image{
  margin-top: 1em !important;
}
.site-main .inside-article .entry-summary {
    margin: 1em 0 0;
}


/* Single Post
------------------------------------------------------------ */

/*.site-main article.sticky {
  background:
    #f8f8f8;
  border-color:
    #ddd;
  border-style: solid solid double;
  border-width: 1px 1px 1px 7px;
  box-shadow: .01em .1em .1em .1em #eee;
  clear: both;
  margin-bottom: 24px;
  padding: 15px;
  text-align: left;
}*/

.site-main .entry-content a:hover{
  text-decoration: underline;
}
.cat-links, .tags-links, .comments-link {
    display: inline-block;
    margin-right: 20px;
}

.featured-image.page-header-image-single img{
	width:100%;
}
.page-content, .entry-content img{
	border: solid 3px #ccc;
}
.page-content, .entry-content ul{
	margin:0;
}


/* Script Buttons*/
.scriptbtns {
    text-align: center;
	  margin-bottom:2em;
}
.scriptbtns a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #6200ea;
    margin: 5px 10px;
    color: #fff !important;
    text-decoration: none;
	  width:150px;
	  text-transform:uppercase;
}
.scriptbtns a:hover{
	background:#000;
	 padding: 10px 20px;
   text-decoration: none;
   color: #fff;
}


/* Author Box
------------------------------------------------------------ */
.author-box {
	padding: 3%;
	padding-bottom: 10px;
	margin-top: 30px;
	font-size: 0.9em;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
     box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}
.author-box .avatar {
	width: 250px;
	height: auto;
	border-radius: 100%;
	margin-right: 30px;
}
h5.author-title {
	margin-bottom: 0.1em;
	font-weight: 600;
}
.author-description {
	line-height: 1.6em
}
.author-links a {
	margin-top: -1.5em;
	font-size: 2em;
	line-height: 2em;
	float: left;
}
@media (max-width: 768px) {
	.author-box {
		padding: 20px;
		padding-bottom: 25px;
		margin-top: 60px;
		flex-direction: column;
		text-align: center;
	}
	.author-box .avatar {
		margin-right: 0;
		width: 100%;
		margin-top: -25px;
	}
	.author-box .avatar img {
		max-width: 100px;
	}
	.author-links a {
		float: none;
		align-self: center;
	}
	.author-description {
		margin-bottom: -0.1em;
	}
}

/* GP Social Share - Plugin
------------------------------------------------------------ */

#gp-social-share{
	margin-top:2em !important;
}
#gp-social-share li a{
	font-size:15px;
	color: #fff;
	vertical-align:middle;
	padding: 5px 10px;
	border-radius: 3px;
	display:block;
}
#gp-social-share li a svg{
	vertical-align:text-top;
	fill: #fff !important;
	padding-right:10px;
}
#gp-social-share li a:hover{
	background: rgba(255, 255, 255, 0.5);
	transition:all ease .3s;
}
#gp-social-share li.gp-social-facebook a{
    background: #3a589e;
}
#gp-social-share li.gp-social-twitter a{
    background: #55acee;
}
#gp-social-share li.gp-social-linkedin a{
    background: #0077b5;
}
#gp-social-share li.gp-social-pinterest a{
    background: #e50022;
}


/* Subscribe to Comments Reloaded - Plugin
------------------------------------------------------------ */
#subscribe-reloaded{
	margin-right: 5px;
}


/* Related  Posts
------------------------------------------------------------ */
.entry-related {
  border-top: 1px solid #e9e9e9;
  margin: 25px 0 -25px 0;
  padding: 25px 0 0 0;
}

.entry-related h3 {
  font-family: 'Proxima Nova Rg';
  font-size: 18px;
  margin-bottom: 25px;
  font-weight:bold;
}
.entry-related h3 span {
  color: #2f4468;
}

.entry-related .hentry {
  float: left;
  max-width: 350px;
  margin: 0 24px 25px 0;
}

.entry-related .hentry.last {
  margin-right: 0;
}
.entry-related .hentry .entry-title {
  font-family: 'Proxima Nova Rg';
  font-size: 15px;
  font-weight: normal;
  line-height: 1.5;
  display: table;
}

.entry-related .hentry .entry-title a:hover {
  color: #054262;
}

.entry-related .hentry .entry-meta {
  font-size: 13px;
}

.entry-related .hentry .thumbnail-link {
  float: left;
  width: 100px;
  margin: 0 15px 0 0;
}

.entry-related .hentry .thumbnail-wrap {
  height: auto;
  line-height: 0.8;
}


/* Pagination
------------------------------------------------------------ */
.nav-links {
    text-align: center;
}
.nav-links a,
.nav-links span{
	background: #000;
	padding: 10px 20px !important;
	color:#fff !important;
}
.nav-links a:hover{
	background: #6200ea;
}
.nav-links .page-numbers.current{
	background: #6200ea;
}


/* Table
------------------------------------------------------------ */

table {
  color:#000;
  border-width: 1px;
  border-color: #e9e9e9;
  border-collapse: collapse;
  width: 100%;
}

table th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #b2cbe3;
	background-color: #dfe8ee;
}

table tr:hover td+td {
  background-color: #ebf0f3;
}

table td {
	width:50%;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #b2cbe3;
	background-color: #dfe8ee;
}
table td+td{
	background-color: #f7f9fb;
	 color: #333333;
}


/* Sidebar - Widgets
------------------------------------------------------------ */

/* Featured widget */


.sidebar .widget ul > li {
  list-style: none;
  margin-bottom: 15px;
}
/* Google Adsense */
.widget-area .widget.widget_ad{
    background: 0 0;
	padding: 0;
    border: none;
    line-height: 0;
    text-align: center;
}

/* Posts with Thumbnail Widget */
.widget_posts_thumbnail ul li {
  margin: 0 0 20px 0;
}

.widget_posts_thumbnail li:after {
  content: "";
  display: block;
  clear: both;
}

.widget_posts_thumbnail .entry-thumbnail {
  float: left;
}
.sidebar .widget_posts_thumbnail .thumbnail-wrap,
.sidebar .widget_posts_thumbnail .wp-post-image,
.sidebar .widget_posts_thumbnail img {
  width: 100px;
  height: auto;
}
.widget_posts_thumbnail .entry-wrap {
  display: table;
  line-height: 1.2;
}

.widget_posts_thumbnail .entry-wrap a {
  color: #3a3a3a;
  font-size: 16px;
}

.widget_posts_thumbnail .thumbnail-wrap {
  float: left;
  margin: 0 12px 0 0;
  line-height: 0;
}

.widget_posts_thumbnail .entry-meta {
  font-size: 13px;
  margin-top: 5px;
}


/* Tag Cloud Widget */
.widget_tag_cloud .tagcloud a,
.tagcloud a,
.tag-cloud-link {
  background-color: #f3f3f3;
  border: 1px solid #d3d3d3;
  border-radius: 2px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  color: #666 !important;
  display: inline-block;
  font-size: 11px !important;
  margin: 0 2px 5px 0;
  padding: 2px 8px 2px 18px;
  position: relative;
  text-transform: uppercase;
}

.widget_tag_cloud .tagcloud a:hover,
.tagcloud a:hover,
.tag-cloud-link:hover {
  background-color: #f0f0f0;
  border: 1px solid #c3c3c3;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
  color: #222;
  text-decoration: none;
}

.widget_tag_cloud .tagcloud a:hover:before,
.tagcloud a:hover:before,
.tag-cloud-link:hover:before {
  color: #035b8a;
}

.widget_tag_cloud .tagcloud a:before,
.tagcloud a:before,
.tag-cloud-link:before {
	font-size: 18px;
	color:
	#bbb;
	content: "•";
	position: absolute;
	left: 5px;
	bottom: -2px;
}


/* Content Boxes
------------------------------------------------------------ */

.bluebox,
.graybox,
.greenbox,
.purplebox,
.redbox,
.yellowbox {
	margin-bottom: 25px;
	padding: 1.5em;
	text-align:left;
}
.bluebox a,
.graybox a,
.greenbox a,
.purplebox a,
.redbox a,
.yellowbox a{
	text-decoration:none;
}
.bluebox a:hover,
.graybox a:hover,
.greenbox a:hover,
.purplebox a:hover,
.redbox a:hover,
.yellowbox a:hover{
	color:#054262;
	background:none;
	text-decoration:underline;
}
.bluebox {
	background-color: #d8ecf7;
	border: 1px solid #afcde3;
}

.graybox {
	background-color: #ebf0f3;
	border: 1px solid #dde8ee;
}

.greenbox {
	background-color: #d9edc2;
	border: 1px solid #caddb7;
}

.purplebox {
	background-color: #d6d6ee;
	border: 1px solid #d1d0f2;
}

.redbox {
	background-color: #FBE1E8;
	border: 1px solid #FBE1E8;
}

.yellowbox {
	background-color: #fef5c4;
	border: 1px solid #f7edd3;
}



/* Google Adsense
------------------------------------------------------------ */

.headerAdsHoriz,
.singleAdsBottom{
	margin-top: 30px;
}
.homeAdsHoriz{
	margin-top: 30px;
}

/* Footer Area
------------------------------------------------------------ */

.site-footer{
  margin-top: 50px;
}


/* Responsive Media Queries
------------------------------------------------------------ */

@media (min-width: 769px) {
	.post-image-aligned-left .post-image img {
		max-width: 235px;
	}
}
@media (max-width: 769px) {
	.separate-containers .inside-right-sidebar,
  .separate-containers .inside-left-sidebar{
    margin-top: 0;
  }
}
/* End GeneratePress Site CSS */
